* {
	outline:none;
}
:focus {
	outline:none;
}

body {
	font-family:'Arial','Sans-Serif';
	font-size:14px;
	overflow-x:hidden;
}

a {
	color:#ad5a55;
}

a[href^=tel] {
    white-space: nowrap;
}

a[href^=mailto] {
    white-space: nowrap;
}

strong {
	color:#ad5a55;
}

img {
	max-width:100%;
	flex-shrink:0;
}


.text-center {
	text-align:center;
}


@media screen and (min-width:1024px){
	.om { /* only mobile */
		display:none;
	}
	
	
}


@media screen and (max-width: 1024px) {
	.od { /* only desktop */
		display:none;
	}
	
    .funeral-wrap div {
        float: none !important;
        width: 100% !important;
    }

    .funeral-wrap div img {
        height: auto !important
    }	
}

.billboard1 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 30px;
	margin: 30px 0;
	background-color: #af625a;
	color: #fff;
	text-align: left;
	line-height: 1.4;
}

.billboard1__wrap1 {
	width: calc(100% - 270px);
}

.billboard1__wrap1 ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 0;
	padding-left: 0;
	margin-top: -7px;
}

.billboard1__wrap1 ul li {
	width: 32%;
	font-size: 18px;
	letter-spacing: 0.18px;
	list-style: none;
	margin-top: 7px;
	color: #fff;
}

.billboard1__title {
	font-size: 36px;
	letter-spacing: 0.36px;
}

.billboard1__subtitle {
	font-size: 24px;
	letter-spacing: 0.24px;
	margin-bottom: 15px;
}

.billboard1__wrap2 {
	max-width: 252px;
	width: 100%;
}

.billboard1__btn {
	display: block;
	text-align: center;
	color: #fff;
	font-size: 36px;
	letter-spacing: 0.36px;
	padding: 9px 10px;
	background-color: #c6746b;
	border-radius: 0;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;
	text-decoration: none;
}

.billboard1__btn:hover {
	background-color: #7d251b;
}

@media only screen and (max-width: 1250px) {
	.billboard1__wrap1 ul li {
		width: 48%;
	}
}

@media only screen and (max-width: 900px) {
	.billboard1__wrap1 {
		width: 100%;
		margin-bottom: 25px;
	}

	.billboard1__title {
		font-size: 28px;
	}

	.billboard1__subtitle {
		font-size: 20px;
	}

	.billboard1__wrap1 ul li {
		font-size: 16px;
	}

	.billboard1__btn {
		font-size: 28px;
	}

	.billboard1 {
		padding: 20px 15px;
	}
}

@media only screen and (max-width: 600px) {
	.billboard1__wrap1 ul li {
		width: 100%;
	}
}
.iwaly-form {
	height: 1366px;
}
@media (max-width: 1138px) {
	.iwaly-form {
		height: 2116px;
	}
}
@media (max-width: 767px) {
	.iwaly-form {
		height: 2116px;
	}
}
@media (max-width: 414px) {
	.iwaly-form {
		height: 2174px;
	}
}
@media (max-width: 280px) {
	.iwaly-form {
		height: 2390px;
	}
}




/*mobile redesign*/

.page__header-mobile {
	background: #fff;
	box-shadow: none;
	justify-content: space-between;
}
.page__header-mobile_white {
	background: #fff;
}
.is_scrolled .page__header-mobile {
	background: #fff;
}
.page__header-mobile-bars {
	color: #ad5a55;
}
.page__header-mobile-logo {
	display: flex;
	font-family: 'Open Sans','Arial','Sans-Serif';
	transition: opacity 0.4s ease;
	align-self: center;
}
.page__header-mobile-container {
	width: 100%;
	padding: 0 24px 0 2px;
	display: flex;
	justify-content: space-between;
	align-self: center;
}
.page__header-mobile-logo__view_mobile {
	width: 29px;
	height: 29px;
}
.page__header-mobile-logo__picture {
	width: 100%;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url("/local/templates/mregion/images/tickemblem.svg?1");
}
.page__header-mobile-logo__desc {
	font-size: 6px;
	font-weight: bold;
	text-transform: uppercase;
}
.page__header-mobile-title {
	flex-grow: initial;
}
.page__header-mobile-title-img {
	height: 34px;
	width: 137px;
	vertical-align: top;
}
.index-top-banner {
	display: none;
	width: 100%;
	background: #ad5a55;
	font-family: 'Open Sans', 'Arial', 'Sans-Serif';
	font-weight: 700;
	font-size: 9px;
	text-align: center;
	color: #fff;
	padding: 10px 0;
}
.index-top-banner__container {
	margin: 0 8%;
}
.index-top-banner__title {
	margin-bottom: 10px;
	font-size: 20px;
}
.index-top-banner__advantage {
	margin-bottom: 10px;
	display: flex;
	justify-content: space-between;
	font-weight: 600;
}
.index-top-banner__advantage_icon {
	height: 34px;
}
.index-top-banner__subtitle {
	font-size: 16px;
}
.index-top-banner__phone a {
	font-size: 34px;
	color: #fff;
}
.main-banner .index-top-banner {
	margin: 0 16px 0;
	max-width: 584px;
	display: block;
	font-size: 16px;
}
.main-banner .index-top-banner br {
	display: none;
}
.main-banner .index-top-banner__title {
	font-size: 24px;
	margin-bottom: 20px;
}
.main-banner .index-top-banner__advantage_item {
	margin-bottom: 10px;
	border: 2px solid #fff;
	padding: 15px;
	max-width: 145px;
	box-sizing: border-box;
}
.main-banner .index-top-banner__advantage_item:nth-child(2n) {
	max-width: 160px;
}
.main-banner .index-top-banner__advantage_icon {
	height: 67px;
	margin-bottom: 10px;
}
.main-banner .index-top-banner__subtitle {
	font-size: 24px;
	margin-bottom: 10px;
}
.main-banner .index-top-banner__phone a {
	font-size: 45px;
	line-height: 45px;
}
.main-banner .index-top-banner__phone img {
	vertical-align: bottom;
}
.main-banner__container_zab.with-agent {
	flex-direction: row-reverse;
}
blockquote {
	display: block;
	position: relative;
	margin: 15px 0;
	padding: 30px 35px;
	background: #f3f3f3;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
}
@media screen and (max-width: 1098px) {
	.main-banner .index-top-banner {
		font-size: 14px;
	}
	.main-banner .index-top-banner__phone a {
		font-size: 41px;
		line-height: 41px;
	}
}
@media screen and (max-width: 1030px) {
	.page__header-mobile {
		height: 71px;
	}
}
@media screen and (max-width: 1024px) {
	.l-intro__header {
		display: none;
	}
	.main-rassrochka {
		max-width: initial;
	}
	.page__content {
		margin-top: 0;
	}
	.index-top-banner {
		display: block;
	}
	.inner-text-content__without-agent {
		margin-top: 0px;
	}
	.page__header {
		height: 177px;
		margin-top: 75px;
	}
	.page__heade.page__header_sub {
		background: none;
	}
	.page__header.page__header_sub.without-agent {
		height: 0;
		margin-top: 110px;
	}
	.is_scrolled .page__header.page__header_sub.with-agent {
		height: 150px;
	}
	.page__header_index.page__header {
		height: 128px;
		margin-top: 0;
	}
	.page__header-info {
		display: none;
	}
	.main-banner__container_zab.with-agent {
		flex-direction: column;
	}
	.main-banner .index-top-banner {
		margin: 0 -32px 70px;
		font-size: 9px;
	}
	.main-banner .index-top-banner br {
		display: inline;
	}
	.main-banner .index-top-banner__title {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.main-banner .index-top-banner__advantage_item {
		border: none;
		padding: 0;
		max-width: initial;
		margin-bottom: 0;
	}
	.main-banner .index-top-banner__advantage_icon {
		height: 34px;
		margin-bottom: 0;
	}
	.main-banner .index-top-banner__subtitle {
		font-size: 16px;
	}
	.main-banner .index-top-banner__phone a {
		font-size: 34px;
		line-height: 34px;
	}
	.main-banner .index-top-banner__phone img {
		display: none;
	}
	.is_scrolled .page__header .index-top-banner {
		display: none;
	}
	.is_scrolled .agent-small {
		display: block !important;
	}
	.without-agent .main-banner__popup {
		margin-top: 30px;
	}
	.main-banner__popup {
		margin: 17px auto 0;
	}
}
@media screen and (max-width: 768px) {
	.main-banner .index-top-banner {
		width: 92%;
	}
}
@media screen and (max-width: 750px) {
	.page__header-mobile {
		height: 71px;
	}
	.page__content {
		margin-top: 0;
	}
}
@media (max-width: 480px) {
	.page__content {
		margin-top: 0;
	}
	.index-top-banner__container {
		max-width: 309px;
		margin: 0 auto;
	}
}